/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/distributor.dir
/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/worker.dir
/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/package.dir
/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/package_source.dir
/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/edit_cache.dir
/home/bea/git/RN-Praxis3/praxis3/cmake-build-debug/CMakeFiles/rebuild_cache.dir
